.overlay_popup {
    z-index: 1;
    position: absolute;
    top: 0;
    display: none;
    background-color: rgba(0, 0, 0, 0.2);
}

.popup {
    margin: auto;
    background-color: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    padding: 30px 60px;
    border-radius: 3px;
}